h2 {
	padding-bottom: 5px;
	border-bottom: 1px solid lightgrey;
}

.greyInfo {
	color: #A8A7A7;
	font-size: 10px;
	font-family: Tahoma,Verdana,Helvetica,Arial,sans-serif;
	margin-top: -10px;
	margin-bottom: 0px;
}

.commentPartLeft {
	width: 60px;
	float: left;
}

.commentPartLeft img {
	padding: 2px;
}

.commentPartLeft img.userAvatar {
	border: 1px solid;
	border-left-color: #F2F2F2;
	border-right-color: #F2F2F2;
	border-bottom-color: #D7D7D7;
	border-top: 0px;
}

.commentPartRight {
	float: left;
	width: 690px;
}

.comment {
	clear: both;
	padding-bottom: 10px;
	margin-bottom: 20px;
	position: relative;
	border-bottom: 1px solid lightgrey;
}

#comments {
	margin-top:20px;
}

#comments span.blogUsername a {
	font-size: 16px;
	font-weight: bold;
	color: #339517;
	padding-right: 5px;
}

#comments span.blogDate {
	color: grey;
}

.ratingBox {
	float: right;

}

.ratingBox .green {
	font-weight: bold;
	color: green;
}


.ratingBox .red {
	font-weight: bold;
	color: red;
}

.grey {
	color: grey;
}

span.iconPos {
	width: 20px;
	height: 20px;
	background-repeat: no-repeat;
	background-image: url('/images/icons/icon_pos.png');
	display: block;
	float:left;
	margin-right: 5px;
}

span.iconPos:hover {
	background-image: url('/images/icons/icon_pos_h.png');
	cursor: pointer;
}

span.iconNeg {
	width: 20px;
	height: 20px;
	background-repeat: no-repeat;
	background-image: url('/images/icons/icon_neg.png');
	display: block;
	float: left;
	margin-right: 5px;
}

span.iconNeg:hover {
	background-image: url('/images/icons/icon_neg_h.png');
	cursor: pointer;
}

.error {
	border: 4px solid red;
}

#blogEntry {
	margin-top: 10px;
	margin-bottom: 20px;
	width: 700px;
	text-align: justify;
	color: #1E1E1E;
	font-family: Verdana,Arial,Geneva,Helvetica,sans-serif;
	font-size: 12px;
}